Subject: Re: using Exabyte drives with Lightwave
From: Scott Burton <[email-masked]>
To: [email-masked]
Date: Thu, 9 Feb 1995 03:32:25 -0500 (EST)

On Wed, 8 Feb 1995, Donald Drennan wrote:

> 
> If anyone is using an Exabyte tape drive to move frames to an Abekas DDR,
> what software are you using? Or did this require writing lots of AREXX
> scripts to do batch processing?
> 
> A colleague of mine is having trouble getting more than one frame
> transfered at a time.
> 
> Thanks in advance,
> 
> Don Drennan
> Columbus, Ohio
> 

Funny, I was going to ask a simular question!  
 
Actually I'm looking into purchasing an Exabyte Drive for mass storage 
and to import/export stuff from an Abekas DDR.  I was wondering if anyone 
who has experience with this type of stuff could give me some advice?
 
What is the best driver for the Exabyte (Amiga platform of course)?

How long would it take to transfer 1 minute of video from an Abekas to an 
8mm Exabyte? Approx.
 
Can the older 8000 Exabyte tapes be read by the newer 8500 series of 
Exabyte drives?
 
Any problems with the Exabyte/Abekas combo.  
 
I would appreciate any help I can get on this subject!
 
Thanks in advance!

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321